Subject: Re: bug#52951: Including Swedish calendar localization (sv-kalender.el) in Emacs

From: Stefan Kangas <[email-masked]>
Date: Sun, 2 Jan 2022 18:43:35 -0500

Daniel Jensen <[email-masked]> writes:

> I have assigned copyright to the FSF, yes. I wrote sv-kalender.el. Some
> of it was adapted from holiday code in Emacs at the time, but it was a
> long time ago and I don't recall any specifics -- it is not a copyright
> problem anyway. I don't mind at all having it included in Emacs.

Thanks for confirming this.  I have used this library for a very long
time, so I'm happy to see it getting mainlined.

> I'm glad you want to include it in Emacs. I'm sure some improvement is
> needed to have it match Emacs standards. Unfortunately I don't have the
> time to work on this project right now, but I wish you luck. Thank you!

I will mark myself as the maintainer if no one else is interested.  The
documentation will need to be translated to English (to the extent
possible), but maybe there are other things to clean up as well.

I will base this on the latest version at this URL:

    http://bigwalter.net/daniel/elisp/sv-kalender.el

It seems to incorporate some fixes from Arthur Miller.